<?xml version="1.0" encoding="utf-8"?>
<component size="360,30" extention="Slider">
  <displayList>
    <image id="n0_ob5c" name="n0" src="txo32p" fileName="img/set_jindu1.png" xy="0,0" size="360,30">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_ob5c" name="bar" src="txo32q" fileName="img/set_jindu2.png" xy="2,2" size="356,26"/>
    <component id="n2_ob5c" name="grip" src="ob5c2g" fileName="com/music_slider_grip.xml" xy="329,-15" controller="state,0">
      <relation target="n1_ob5c" sidePair="right-right"/>
    </component>
  </displayList>
  <Slider/>
</component>